<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:hh="http://schemas.android.com/apk/res-auto"
	android:id="@+id/main"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:background="#000"
	>

	<TextView
		android:id="@+id/note1"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="long click buttons"
		android:textColor="#fd0"
		/>

	<LinearLayout
		android:id="@+id/brow1"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_below="@id/note1"
		android:orientation="horizontal"
		>

		<Button
			android:id="@+id/bPush"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="PUSH\nclipboard"
			/>

		<Button
			android:id="@+id/bPull"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="PULL\nclipboard"
			/>

		<Button
			android:id="@+id/bHist"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="clipboard\nhistory"
			/>

		<ImageView
			android:id="@+id/bMenu"
			android:layout_width="wrap_content"
			android:layout_height="match_parent"
			android:layout_alignParentRight="true"
			android:layout_centerVertical="true"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:src="@raw/menu"
			android:contentDescription="TODO"/>
	</LinearLayout>

	<TextView
		android:id="@+id/dir_list_header"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_below="@id/brow1"
		android:text="local clipboard content"
		android:textColor="#fd0"
		/>

	<ScrollView
		android:id="@+id/cbScroll"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:layout_above="@id/brow2"
		android:layout_below="@+id/dir_list_header"
		>

		<TextView
			android:id="@+id/cbText"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:background="@color/file_list_bg"
			/>
			<!-- android:textAppearance="?android:attr/textAppearanceSmallInverse" -->

	</ScrollView>

	<LinearLayout
		android:id="@+id/brow2"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_alignParentBottom="true"
		android:orientation="horizontal"
		>

		<Button
			android:id="@+id/bFiles"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="SERVER files"
			/>

		<Button
			android:id="@+id/bPeer"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="PEER files"
			/>

		<Button
			android:id="@+id/bNet"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_weight="1"
			android:text="network"
			/>

	</LinearLayout>

</RelativeLayout>

